/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
	.admin-bar .qode_search_form_3 {
    		padding-top: 31px;
	}
}
@media only screen and (max-width: 1000px){
  .admin-bar .qode_search_form_3 {
      padding-top: 0px;
  }
.header_inner .form_holder_outer{
	height: 100px !important;
}
}